<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Demo</title>
  <link rel="stylesheet" href="css/demo.css">

</head>
<body>
  <ul>
    <li>1</li>
    <li class="flex2">2  Lorem ipsum dolor sit amet.</li>
    <li>3</li>
    <li>4 Lorem ipsum dolor sit amet.</li>
    <li class="flex2">5</li>
    <li>6</li>
  </ul>
</body>
</html>